Subject: Re: Trainer Candidate - Asim Irshad
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 10 Mar 2023 05:07:27 -0700 (MST)

location -Delhi,total experience -6y ,notice period-1m,salary-33k, expecting-some hike, no experience in BPO sector , working with Aurbindo society , sound ok,shared QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, March 9, 2023 2:48:25 PM 
Subject: Fw: Trainer Candidate - Asim Irshad 

doubt but interview 

From: Asim Irshad <[email-masked]> 
Sent: Thursday, March 9, 2023 1:48 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Asim Irshad 

	

	
			Tech Support Test 
		
	Name 	Asim Irshad 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9149650425 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Sri Aurobindo society 	Trainer 	Currently working 	33000 
Previous Employer 1 	Cap foundation 	Trainer 	02 August 2019 	20000 
Previous Employer 2 	Na 			
	If Selected, how much time do you need to join? 	With in month 
	Please briefly describe your work experience specifically in Quality? 	i am responsible for laisoning with Government departments and provide them presentation of our products and services, and mostly provide trainings to the Government officials about new technologies strategies 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	in the beginning While working in my current job as a Trainer, I accepted huge assignments. I was eager to showcase my abilities, so I accepted more than I could handle. While I tried my best to meet all the deadlines, it wasn't possible to complete the given assignments without sacrificing quality. I was very transparent with my supervisor and told them what had happened. They reassigned some of the work to available team members. I learned to not take on more than what I can handle 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is Your customer emails from your website. You respond within 24 hours. And great customer service is you respond back to the customer with in minutes and do all possible things to solve his or her problem 
	What according to you makes you a good candidate for this position? 	I am a self-motivated person who is willing to go above and beyond on any project, and to learn valuable skills on my own time. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4